body{
padding:0px;
margin:0px;
background-color:#C8C8C8;
}
a:hover{text-decoration:none;}

.m_text, input, textarea
	{
	font-family:Tahoma;
	font-size:11px;
	line-height:13px;
	color:#D4D4D4;
	}

.m1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#F5F5F5;
	}

.m2_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#4F4E4E;
	}

.h_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#ECC560;
	}

.h1_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#8FAFC4;
	}

.h2_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#458CD7;
	}
	
.l_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#6DBEEE;
	}

.l1_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#6FC2F7;
	}

.l2_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:14px;
		color:#D4D4D4;
	}

.lt_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#D4D4D4;
	}

.ls_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#7B8487;
	}

.ls1_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:14px;
		color:#C3C5C6;
	}
	
.c_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#5B686F;
	}

.no_class
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px
	}

.form, input, textarea
	{
		width:149px; height:17px; border-color:#444A4F; border-width:1px; background-color:#293239; border-style:solid; padding-left:5px
	}
.form_div
	{
		height:20px; margin-top:4px;
	}

.form1
	{
		width:118px; height:21px; border-color:#404040; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px
	}
		
	a.ls_text{text-decoration:none;}	
	a.ls_text:hover{text-decoration:underline;}
	
	a.ls1_text{text-decoration:none;}	
	a.ls1_text:hover{text-decoration:underline;}

ul {margin:0; padding:0; list-style:none}
li {background:url(images/a.gif) no-repeat 0px 4px; margin: 9px 0px 0px 0px; padding:0px 0px 0px 16px}
